
<div style="color: white; margin: 0; padding: 0; font-family: Georgia, 'Times New Roman', Times, serif; background: #93c0ea url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=skypic_bgsm.jpg) repeat-x; text-shadow: #2e2e2e 2px 2px 4px; font-size: 1.0em;">
<div id="chapter" style="position: absolute; top: 6px; left: 15px; font-size: 0.9em;">
${book}/ ${chapter}
</div>

<div id="header" style="color: white; padding-top: 0px; padding-bottom: 1px;">
<h1 style="text-align: center; padding-top: 20px;">${obj.title}</h1>

<#if obj.serves != 1>
<p id="servings" style="text-align: center; font-style: italic; color: white;">Servings ${obj.serves}</p>
</#if>

</div>

<div id="recipe" style="margin: 10px 35px 10px 35px; padding: 15px;">

<div id="preptime" style="font-size: 0.85em; margin-top: 10px;">
	<#if (obj.prepTimeString)?has_content>
	Prep Time: ${obj.prepTimeString}<br />
	</#if>
	<#if (obj.cookTimeString)?has_content>
	Cook Time: ${obj.cookTimeString}<br />
	</#if>
</div>

<div id="description" style="color: white; font: italic 0.8em 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;">
<p>${obj.description}</p>
<!--description--></div>

<br />
<#if (videourl)?has_content>
	<div style="float:right;"><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></div>
</#if>
<div id="ingredients" style="margin-top: 25px; margin-bottom: 25px; font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif; color: white;">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=sun_ingredients.png" alt="" /><br />

<#if (imageurl)?has_content>
	<div class="resize-div" style="width: 250px; height: auto; float: right; padding: 10px;">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" style="max-width: 100%; height: auto;" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
</#if>

<table border="0" cellpadding="1" cellspacing="1" style="font-size: 1.0em;">
   <#list obj.ingredients as x>
		<tr>
		<td>
		<b>
		<#if (x.brand.name)?has_content>
			${x.brand.name}</b>
		<#elseif (x.recipeDescriptor.title)?has_content>
			<a href ="${openrecipe}${x.recipeDescriptor.id?int}">${x.recipeDescriptor.title}</b></a>
		<#elseif (x.food.name)?has_content>
			<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
				<B>${x.food.pluralName}</B>
			<#else>
				${x.food.name}</b>
			</#if>
		</#if>
		<#if (x.food.name)?has_content || (x.brand.name)?has_content>
			</td>
			<td>
		</#if>
		<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
			<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
				${x.amount.quantityString}<#rt>
			<#else>
				${x.amount.quantityString}
			</#if>
		</#if>
		<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
			<#if useAbbreviation = "true" >
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.abbreviation}<#rt>
				<#else>
					${x.amount.unit.abbreviation}
				</#if>
			<#else>		
				<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
					${x.amount.unit.name}<#rt>
				<#else>
					${x.amount.unit.name}
				</#if>
			</#if>
		<#else>
			<#if (x.amount.unit.name)?has_content>
				<#if useAbbreviation = "true" >
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.abbreviation}<#rt>
					<#else>
						${x.amount.unit.abbreviation}
					</#if>
				<#else>		
					<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
						${x.amount.unit.name}<#rt>
					<#else>
						${x.amount.unit.name}
					</#if>
				</#if>
			</#if>
		</#if>
		<#if (x.preQualifier)?has_content>
		${x.preQualifier}
		</#if>
		<#if (x.postQualifier)?has_content>
			<#if (x.postQualifier)?index_of(",") == 0>
				<#t>${x.postQualifier}
			<#else>
				${x.postQualifier}
			</#if>
		</#if>
		</td>
		</tr>
	</#list>
</table>

</p>
<!--/ingredients--></div>

<br />

<div id="instructions" style="font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif; color: white;">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=sun_instructions.png" alt="" /><br />

<#if obj.yield?has_content && obj.yield != "   0">
<p style="font-style: italic; font-size: 85%;">Yield: ${obj.yield}</p>
</#if>

${obj.instructions}
</p>
<!--/instructions--></div>

<!--/recipe--></div>


<#if (soundurl)?has_content>
		<embed src=${soundurl} autostart=true loop=false hidden=true>
		</embed>
	  </#if>
	  <br>
	  
<div id="copy" style="position: static; bottom: 50px; text-align: center; width: 100%; color: #eee; font-size: 0.75em; margin-top: 75px; z-index: 5;">
<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br />&copy <a href="http://www.dvo.com">DVO</a></p>
</div>

<div id="footer" style="position: fixed; bottom: 0px; text-align: center; width: 100%; color: white; background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=grass.png) repeat-x; height: 133px;">

</div><!-- /footer -->



</div>
